| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | Public Attributes | List of all members
jpeg_inverse_dct Struct Reference

`#include <jpegint.h>`

## Public Member Functions
| JMETHOD (void, start_pass,(j_decompress_ptr cinfo))

## Public Attributes
inverse_DCT_method_ptr | inverse_DCT [MAX_COMPONENTS]

## Detailed Description

Definition at line 225 of file jpegint.h.

## Member Function Documentation

jpeg_inverse_dct::JMETHOD | ( | void | ,
|  | start_pass | ,
|  | (j_decompress_ptr cinfo) |
| ) |  |

## Member Data Documentation

inverse_DCT_method_ptr jpeg_inverse_dct::inverse_DCT[MAX_COMPONENTS]

Definition at line 228 of file jpegint.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpegint.h